/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param contentType 
 * @param contentDisposition 
 * @param headers 
 * @param length 
 * @param name 
 * @param fileName 
 */
data class ArtefactsCreateBody (

    val contentType: kotlin.String? = null,
    val contentDisposition: kotlin.String? = null,
    val headers: kotlin.Array<kotlin.Any>? = null,
    val length: kotlin.Long? = null,
    val name: kotlin.String? = null,
    val fileName: kotlin.String? = null
) {
}